<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Mapas</title>
    <script src="https://code.jquery.com/jquery-2.1.3.min.js"
    integrity="sha256-ivk71nXhz9nsyFDoYoGf2sbjrR9ddh+XDkCcfZxjvcM="
    crossorigin="anonymous"></script>
     <link rel="stylesheet" href="css/senaOnline.css" >
    <link rel="stylesheet" href="bootstrap/css/bootstrap.css" >
    <link rel="stylesheet" href="css/fontawesome-4.2.0.min.css" >
    <script  src="bootstrap/js/bootstrap.min.js"></script>
    <script src="senaOnline.js"></script>
    
    <style>
       #map {
        height: 400px;
        width: 100%;
       }
    </style>
    <script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCnm6f2U87HOD2FCQaMKsKZ-XHaCk1FGZc"></script>
    <script type="text/javascript" src="js/markerwithlabel.js"></script>
    <script type="text/javascript">

            </script>
</head>
<body style="width: 750px
">
<div id="table">
   <table width="100%" cellspacing="0" cellpadding="0" border="0" role="presentation" xmlns:x="http://www.w3.org/2001/XMLSchema" xmlns:d="http://schemas.microsoft.com/sharepoint/dsp" xmlns:asp="http://schemas.microsoft.com/ASPNET/20" xmlns:__designer="http://schemas.microsoft.com/WebParts/v2/DataView/designer" xmlns:sharepoint="Microsoft.SharePoint.WebControls" xmlns:pcm="urn:PageContentManager" xmlns:ddwrt2="urn:frontpage:internal"><tbody><tr><td id="scriptWPQ2"><table id="Hero-WPQ2" dir="none" cellpadding="0" cellspacing="0" border="0"><tbody><tr><td class="ms-list-addnew ms-textLarge ms-soften"><a id="idHomePageNewItem" class="ms-heroCommandLink" href="http://psnmvbogcmsape:82/es-co/Noticias/_layouts/15/listform.aspx?PageType=8&amp;ListId=%7B4FD38BD6%2D6734%2D4A18%2DBF5C%2D7B9042809841%7D&amp;RootFolder=" data-viewctr="4" onclick="NewItem2(event, &quot;http://psnmvbogcmsape:82/es-co/Noticias/_layouts/15/listform.aspx?PageType=8&amp;ListId=%7B4FD38BD6%2D6734%2D4A18%2DBF5C%2D7B9042809841%7D&amp;RootFolder=&quot;); return false;" target="_self" title="Agrega un elemento nuevo a esta lista o biblioteca."><span class="ms-list-addnew-imgSpan16"><img id="idHomePageNewItem-img" src="/_layouts/15/images/spcommon.png?rev=23" class="ms-list-addnew-img16"></span><span>nuevo elemento</span></a> o <a class="ms-heroCommandLink" href="javascript:;" onclick="EnsureScriptParams('inplview', 'InitGridFromView', '{D7080B24-A3A1-4A44-8DD4-90281311DFC2}'); return false;" title="Edita esta lista mediante el modo de edición rápida.">modificar</a> esta lista</td></tr></tbody></table><div></div><iframe src="javascript:false;" id="FilterIframe4" name="FilterIframe4" style="display:none" height="0" width="0" filterlink="?"></iframe><table onmousedown="return OnTableMouseDown(event);" summary="ListaRegionales" xmlns:o="urn:schemas-microsoft-com:office:office" o:webquerysourcehref="&amp;XMLDATA=1&amp;RowLimit=0&amp;View=%7BD7080B24%2DA3A1%2D4A44%2D8DD4%2D90281311DFC2%7D" border="0" cellspacing="0" dir="none" onmouseover="EnsureSelectionHandler(event,this,4)" cellpadding="1" id="{4FD38BD6-6734-4A18-BF5C-7B9042809841}-{D7080B24-A3A1-4A44-8DD4-90281311DFC2}" class="ms-listviewtable"><thead id="js-listviewthead-WPQ2"><tr valign="top" class="ms-viewheadertr ms-vhltr"><th class="ms-headerCellStyleIcon ms-vh-icon ms-vh-selectAllIcon" scope="col"><span class="ms-selectall-span" tabindex="0" role="checkbox" onfocus="EnsureSelectionHandlerOnFocus(event,this,4);" id="cbxSelectAllItems4" title="Seleccionar o anular la selección de todos los elementos"><span tabindex="-1" class="ms-selectall-iconouter"><img class="ms-selectall-icon" alt="Seleccionar o anular la selección de todos los elementos" src="/_layouts/15/images/spcommon.png?rev=23"></span></span></th><th scope="col" onmouseover="OnChildColumn(this)" style="max-width: 500px;" class="ms-vh2" onmousedown="ListHeaderMenu_OnMouseDown(this);"><div sortable="" sortdisable="" filterdisable="" filterable="" filterdisablemessage="" name="LinkTitle" ctxnum="4" displayname="Título" fieldtype="Computed" resulttype="" sortfields="View={d7080b24-a3a1-4a44-8dd4-90281311dfc2}&amp;SortField=LinkTitle&amp;SortDir=Asc" class="ms-vh-div"><a class="ms-headerSortTitleLink" id="diidSort4LinkTitle" onfocus="OnFocusFilter(this)" onclick="javascript: var pointerType = this.getAttribute('pointerType'); if (pointerType != null &amp;&amp; typeof MSPointerEvent != 'undefined' &amp;&amp; Number(pointerType) != MSPointerEvent.MSPOINTER_TYPE_MOUSE) { ListHeaderTouchHandler(event); return false; } return OnClickFilter(this, event);" href="javascript: " sortingfields="View={d7080b24-a3a1-4a44-8dd4-90281311dfc2}&amp;SortField=LinkTitle&amp;SortDir=Asc Title=" haga="" clic="" para="" ordenar="" la="" columna"="">Título</a><span class="ms-sortarrowdown-iconouter" id="diidSortArrowSpan4LinkTitle" style="display: none;"><img class="ms-sortarrowdown-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt=""></span><span class="ms-filter-iconouter" id="diidFilterSpan4LinkTitle" style="display: none;"><img class="ms-filter-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt=""></span></div><div class="ms-positionRelative"><div class="s4-ctx"><span> </span><a onfocus="OnChildColumn(this.parentNode.parentNode.parentNode); return false;" class="ms-headerSortArrowLink" onclick="PopMenuFromChevron(event); return false;" href="javascript:;" title="Abrir menú"><img style="visibility: hidden;" src="/_layouts/15/images/ecbarw.png?rev=23" alt="" +="" stshtmlencode(strings.sts.l_openmenu)="" ""="" ms-jsgrid-click-passthrough="true"></a><span> </span></div></div></th><th aria-label="Abrir menú"></th><th scope="col" onmouseover="OnChildColumn(this)" style="max-width: 500px;" class="ms-vh2" onmousedown="ListHeaderMenu_OnMouseDown(this);"><div sortable="" sortdisable="" filterdisable="" filterable="" filterdisablemessage="" name="d1af" ctxnum="4" displayname="Región" fieldtype="Text" resulttype="" sortfields="View={d7080b24-a3a1-4a44-8dd4-90281311dfc2}&amp;SortField=d1af&amp;SortDir=Asc" class="ms-vh-div"><a class="ms-headerSortTitleLink" id="diidSort4d1af" onfocus="OnFocusFilter(this)" onclick="javascript: var pointerType = this.getAttribute('pointerType'); if (pointerType != null &amp;&amp; typeof MSPointerEvent != 'undefined' &amp;&amp; Number(pointerType) != MSPointerEvent.MSPOINTER_TYPE_MOUSE) { ListHeaderTouchHandler(event); return false; } return OnClickFilter(this, event);" href="javascript: " sortingfields="View={d7080b24-a3a1-4a44-8dd4-90281311dfc2}&amp;SortField=d1af&amp;SortDir=Asc Title=" haga="" clic="" para="" ordenar="" la="" columna"="">Región</a><span class="ms-sortarrowdown-iconouter" id="diidSortArrowSpan4d1af" style="display: none;"><img class="ms-sortarrowdown-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt=""></span><span class="ms-filter-iconouter" id="diidFilterSpan4d1af" style="display: none;"><img class="ms-filter-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt=""></span></div><div class="ms-positionRelative"><div class="s4-ctx"><span> </span><a onfocus="OnChildColumn(this.parentNode.parentNode.parentNode); return false;" class="ms-headerSortArrowLink" onclick="PopMenuFromChevron(event); return false;" href="javascript:;" title="Abrir menú"><img style="visibility: hidden;" src="/_layouts/15/images/ecbarw.png?rev=23" alt="" +="" stshtmlencode(strings.sts.l_openmenu)="" ""="" ms-jsgrid-click-passthrough="true"></a><span> </span></div></div></th><th scope="col" onmouseover="OnChildColumn(this)" style="max-width: 500px;" class="ms-vh2" onmousedown="ListHeaderMenu_OnMouseDown(this);"><div sortable="" sortdisable="" filterdisable="" filterable="" filterdisablemessage="" name="wa3z" ctxnum="4" displayname="Nombre Centro" fieldtype="Text" resulttype="" sortfields="View={d7080b24-a3a1-4a44-8dd4-90281311dfc2}&amp;SortField=wa3z&amp;SortDir=Asc" class="ms-vh-div"><a class="ms-headerSortTitleLink" id="diidSort4wa3z" onfocus="OnFocusFilter(this)" onclick="javascript: var pointerType = this.getAttribute('pointerType'); if (pointerType != null &amp;&amp; typeof MSPointerEvent != 'undefined' &amp;&amp; Number(pointerType) != MSPointerEvent.MSPOINTER_TYPE_MOUSE) { ListHeaderTouchHandler(event); return false; } return OnClickFilter(this, event);" href="javascript: " sortingfields="View={d7080b24-a3a1-4a44-8dd4-90281311dfc2}&amp;SortField=wa3z&amp;SortDir=Asc Title=" haga="" clic="" para="" ordenar="" la="" columna"="">Nombre Centro</a><span class="ms-sortarrowdown-iconouter" id="diidSortArrowSpan4wa3z" style="display: none;"><img class="ms-sortarrowdown-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt=""></span><span class="ms-filter-iconouter" id="diidFilterSpan4wa3z" style="display: none;"><img class="ms-filter-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt=""></span></div><div class="ms-positionRelative"><div class="s4-ctx"><span> </span><a onfocus="OnChildColumn(this.parentNode.parentNode.parentNode); return false;" class="ms-headerSortArrowLink" onclick="PopMenuFromChevron(event); return false;" href="javascript:;" title="Abrir menú"><img style="visibility: hidden;" src="/_layouts/15/images/ecbarw.png?rev=23" alt="" +="" stshtmlencode(strings.sts.l_openmenu)="" ""="" ms-jsgrid-click-passthrough="true"></a><span> </span></div></div></th><th scope="col" onmouseover="OnChildColumn(this)" style="max-width: 500px;" class="ms-vh2" onmousedown="ListHeaderMenu_OnMouseDown(this);"><div sortable="" sortdisable="" filterdisable="" filterable="" filterdisablemessage="" name="y3l3" ctxnum="4" displayname="Latitud" fieldtype="Text" resulttype="" sortfields="View={d7080b24-a3a1-4a44-8dd4-90281311dfc2}&amp;SortField=y3l3&amp;SortDir=Asc" class="ms-vh-div"><a class="ms-headerSortTitleLink" id="diidSort4y3l3" onfocus="OnFocusFilter(this)" onclick="javascript: var pointerType = this.getAttribute('pointerType'); if (pointerType != null &amp;&amp; typeof MSPointerEvent != 'undefined' &amp;&amp; Number(pointerType) != MSPointerEvent.MSPOINTER_TYPE_MOUSE) { ListHeaderTouchHandler(event); return false; } return OnClickFilter(this, event);" href="javascript: " sortingfields="View={d7080b24-a3a1-4a44-8dd4-90281311dfc2}&amp;SortField=y3l3&amp;SortDir=Asc Title=" haga="" clic="" para="" ordenar="" la="" columna"="">Latitud</a><span class="ms-sortarrowdown-iconouter" id="diidSortArrowSpan4y3l3" style="display: none;"><img class="ms-sortarrowdown-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt=""></span><span class="ms-filter-iconouter" id="diidFilterSpan4y3l3" style="display: none;"><img class="ms-filter-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt=""></span></div><div class="ms-positionRelative"><div class="s4-ctx"><span> </span><a onfocus="OnChildColumn(this.parentNode.parentNode.parentNode); return false;" class="ms-headerSortArrowLink" onclick="PopMenuFromChevron(event); return false;" href="javascript:;" title="Abrir menú"><img style="visibility: hidden;" src="/_layouts/15/images/ecbarw.png?rev=23" alt="" +="" stshtmlencode(strings.sts.l_openmenu)="" ""="" ms-jsgrid-click-passthrough="true"></a><span> </span></div></div></th><th scope="col" onmouseover="OnChildColumn(this)" style="max-width: 500px;" class="ms-vh2" onmousedown="ListHeaderMenu_OnMouseDown(this);"><div sortable="" sortdisable="" filterdisable="" filterable="" filterdisablemessage="" name="_x006c_j89" ctxnum="4" displayname="Longitud" fieldtype="Text" resulttype="" sortfields="View={d7080b24-a3a1-4a44-8dd4-90281311dfc2}&amp;SortField=_x006c_j89&amp;SortDir=Asc" class="ms-vh-div"><a class="ms-headerSortTitleLink" id="diidSort4_x006c_j89" onfocus="OnFocusFilter(this)" onclick="javascript: var pointerType = this.getAttribute('pointerType'); if (pointerType != null &amp;&amp; typeof MSPointerEvent != 'undefined' &amp;&amp; Number(pointerType) != MSPointerEvent.MSPOINTER_TYPE_MOUSE) { ListHeaderTouchHandler(event); return false; } return OnClickFilter(this, event);" href="javascript: " sortingfields="View={d7080b24-a3a1-4a44-8dd4-90281311dfc2}&amp;SortField=_x006c_j89&amp;SortDir=Asc Title=" haga="" clic="" para="" ordenar="" la="" columna"="">Longitud</a><span class="ms-sortarrowdown-iconouter" id="diidSortArrowSpan4_x006c_j89" style="display: none;"><img class="ms-sortarrowdown-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt=""></span><span class="ms-filter-iconouter" id="diidFilterSpan4_x006c_j89" style="display: none;"><img class="ms-filter-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt=""></span></div><div class="ms-positionRelative"><div class="s4-ctx"><span> </span><a onfocus="OnChildColumn(this.parentNode.parentNode.parentNode); return false;" class="ms-headerSortArrowLink" onclick="PopMenuFromChevron(event); return false;" href="javascript:;" title="Abrir menú"><img style="visibility: hidden;" src="/_layouts/15/images/ecbarw.png?rev=23" alt="" +="" stshtmlencode(strings.sts.l_openmenu)="" ""="" ms-jsgrid-click-passthrough="true"></a><span> </span></div></div></th><th scope="col" onmouseover="OnChildColumn(this)" style="max-width: 500px;" class="ms-vh2" onmousedown="ListHeaderMenu_OnMouseDown(this);"><div sortable="" sortdisable="" filterdisable="" filterable="" filterdisablemessage="" name="_x0070_xm1" ctxnum="4" displayname="URL blog" fieldtype="Text" resulttype="" sortfields="View={d7080b24-a3a1-4a44-8dd4-90281311dfc2}&amp;SortField=_x0070_xm1&amp;SortDir=Asc" class="ms-vh-div"><a class="ms-headerSortTitleLink" id="diidSort4_x0070_xm1" onfocus="OnFocusFilter(this)" onclick="javascript: var pointerType = this.getAttribute('pointerType'); if (pointerType != null &amp;&amp; typeof MSPointerEvent != 'undefined' &amp;&amp; Number(pointerType) != MSPointerEvent.MSPOINTER_TYPE_MOUSE) { ListHeaderTouchHandler(event); return false; } return OnClickFilter(this, event);" href="javascript: " sortingfields="View={d7080b24-a3a1-4a44-8dd4-90281311dfc2}&amp;SortField=_x0070_xm1&amp;SortDir=Asc Title=" haga="" clic="" para="" ordenar="" la="" columna"="">URL blog</a><span class="ms-sortarrowdown-iconouter" id="diidSortArrowSpan4_x0070_xm1" style="display: none;"><img class="ms-sortarrowdown-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt=""></span><span class="ms-filter-iconouter" id="diidFilterSpan4_x0070_xm1" style="display: none;"><img class="ms-filter-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt=""></span></div><div class="ms-positionRelative"><div class="s4-ctx"><span> </span><a onfocus="OnChildColumn(this.parentNode.parentNode.parentNode); return false;" class="ms-headerSortArrowLink" onclick="PopMenuFromChevron(event); return false;" href="javascript:;" title="Abrir menú"><img style="visibility: hidden;" src="/_layouts/15/images/ecbarw.png?rev=23" alt="" +="" stshtmlencode(strings.sts.l_openmenu)="" ""="" ms-jsgrid-click-passthrough="true"></a><span> </span></div></div></th><th scope="col" onmouseover="OnChildColumn(this)" style="max-width: 500px;" class="ms-vh2" onmousedown="ListHeaderMenu_OnMouseDown(this);"><div sortable="" sortdisable="" filterdisable="" filterable="" filterdisablemessage="" name="sxga" ctxnum="4" displayname="Número" fieldtype="Number" resulttype="" sortfields="View={d7080b24-a3a1-4a44-8dd4-90281311dfc2}&amp;SortField=sxga&amp;SortDir=Asc" class="ms-vh-div"><div align="right" class="ms-numHeader"><a class="ms-headerSortTitleLink" id="diidSort4sxga" onfocus="OnFocusFilter(this)" onclick="javascript: var pointerType = this.getAttribute('pointerType'); if (pointerType != null &amp;&amp; typeof MSPointerEvent != 'undefined' &amp;&amp; Number(pointerType) != MSPointerEvent.MSPOINTER_TYPE_MOUSE) { ListHeaderTouchHandler(event); return false; } return OnClickFilter(this, event);" href="javascript: " sortingfields="View={d7080b24-a3a1-4a44-8dd4-90281311dfc2}&amp;SortField=sxga&amp;SortDir=Asc Title=" haga="" clic="" para="" ordenar="" la="" columna"="">Número</a><span class="ms-sortarrowdown-iconouter" id="diidSortArrowSpan4sxga" style="display: none;"><img class="ms-sortarrowdown-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt=""></span><span class="ms-filter-iconouter" id="diidFilterSpan4sxga" style="display: none;"><img class="ms-filter-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt=""></span></div></div><div class="ms-positionRelative"><div class="s4-ctx"><span> </span><a onfocus="OnChildColumn(this.parentNode.parentNode.parentNode); return false;" class="ms-headerSortArrowLink" onclick="PopMenuFromChevron(event); return false;" href="javascript:;" title="Abrir menú"><img style="visibility: hidden;" src="/_layouts/15/images/ecbarw.png?rev=23" alt="" +="" stshtmlencode(strings.sts.l_openmenu)="" ""="" ms-jsgrid-click-passthrough="true"></a><span> </span></div></div></th><th scope="col" onmouseover="OnChildColumn(this)" style="max-width: 500px;" class="ms-vh2" onmousedown="ListHeaderMenu_OnMouseDown(this);"><div sortable="" sortdisable="" filterdisable="" filterable="" filterdisablemessage="" name="tfku" ctxnum="4" displayname="Descripción" fieldtype="Text" resulttype="" sortfields="View={d7080b24-a3a1-4a44-8dd4-90281311dfc2}&amp;SortField=tfku&amp;SortDir=Asc" class="ms-vh-div"><a class="ms-headerSortTitleLink" id="diidSort4tfku" onfocus="OnFocusFilter(this)" onclick="javascript: var pointerType = this.getAttribute('pointerType'); if (pointerType != null &amp;&amp; typeof MSPointerEvent != 'undefined' &amp;&amp; Number(pointerType) != MSPointerEvent.MSPOINTER_TYPE_MOUSE) { ListHeaderTouchHandler(event); return false; } return OnClickFilter(this, event);" href="javascript: " sortingfields="View={d7080b24-a3a1-4a44-8dd4-90281311dfc2}&amp;SortField=tfku&amp;SortDir=Asc Title=" haga="" clic="" para="" ordenar="" la="" columna"="">Descripción</a><span class="ms-sortarrowdown-iconouter" id="diidSortArrowSpan4tfku" style="display: none;"><img class="ms-sortarrowdown-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt=""></span><span class="ms-filter-iconouter" id="diidFilterSpan4tfku" style="display: none;"><img class="ms-filter-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt=""></span></div><div class="ms-positionRelative"><div class="s4-ctx"><span> </span><a onfocus="OnChildColumn(this.parentNode.parentNode.parentNode); return false;" class="ms-headerSortArrowLink" onclick="PopMenuFromChevron(event); return false;" href="javascript:;" title="Abrir menú"><img style="visibility: hidden;" src="/_layouts/15/images/ecbarw.png?rev=23" alt="" +="" stshtmlencode(strings.sts.l_openmenu)="" ""="" ms-jsgrid-click-passthrough="true"></a><span> </span></div></div></th><th class="ms-vh-icon" scope="col" title=""><span class="ms-addcolumn-span"> </span></th></tr></thead><script id="scriptBodyWPQ2"></script><tbody><tr class=" ms-itmHoverEnabled ms-itmhover" oncontextmenu="return ShowCallOutOrECBWrapper(this, event, false)" iid="4,5,0" id="4,5,0"><td class="ms-cellStyleNonEditable ms-vb-itmcbx ms-vb-imgFirstCell" tabindex="0"><div role="checkbox" class="s4-itm-cbx s4-itm-imgCbx" tabindex="-1" aria-checked="false"><span class="s4-itm-imgCbx-inner"><span class="ms-selectitem-span"><img class="ms-selectitem-icon" alt="" src="/_layouts/15/images/spcommon.png?rev=23"></span></span></div></td><td class="ms-cellstyle ms-vb-title ms-positionRelative" isecb="TRUE" height="100%"><div class="ms-vb  ms-vb-menuPadding itx" ctxname="ctx4" id="5" field="LinkTitle" perm="0x1b03c5f1bff" eventtype=""><a class="ms-listlink ms-draggable" onfocus="OnLink(this)" href="http://psnmvbogcmsape:82/es-co/Noticias/_layouts/15/listform.aspx?PageType=4&amp;ListId=%7B4FD38BD6%2D6734%2D4A18%2DBF5C%2D7B9042809841%7D&amp;ID=5&amp;ContentTypeID=0x0100AB1A1F4396AD344085F45EDE16FF0804" onclick="EditLink2(this,4);return false;" target="_self" dragid="0" draggable="true">Zona Caribe</a></div></td><td class="ms-list-itemLink-td ms-cellstyle"><div class="ms-list-itemLink " onclick="ShowECBMenuForTr(this, event); return false;"><a ms-jsgrid-click-passthrough="true" class="ms-lstItmLinkAnchor ms-ellipsis-a" title="Abrir menú" onclick="ShowECBMenuForTr(this.parentNode, event); return false; " href="#"><img class="ms-ellipsis-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt="Abrir menú"></a></div></td><td class="ms-cellstyle ms-vb2">Bolívar</td><td class="ms-cellstyle ms-vb2">CENTRO AGROEMPRESARIAL Y MINERO</td><td class="ms-cellstyle ms-vb2">10.373567800000007</td><td class="ms-cellstyle ms-vb2">-75.46053890000002</td><td class="ms-cellstyle ms-vb2"><a href="http://caymbolivar.blogspot.com.co/">http://caymbolivar.blogspot.com.co/</a></td><td class="ms-cellstyle ms-vb2"><div align="right" class="ms-number">5</div></td><td class="ms-vb-lastCell ms-cellstyle ms-vb2">Ternera Km. 1 Vía Turbaco Cartagena 95 6539040 --- 8:00 a.m. a 12:00 m. y 1:30 p.m. a 6:00 p.m.</td></tr><tr class="ms-alternating  ms-itmHoverEnabled ms-itmhover" oncontextmenu="return ShowCallOutOrECBWrapper(this, event, false)" iid="4,6,0" id="4,6,0"><td class="ms-cellStyleNonEditable ms-vb-itmcbx ms-vb-imgFirstCell" tabindex="0"><div role="checkbox" class="s4-itm-cbx s4-itm-imgCbx" tabindex="-1" aria-checked="false"><span class="s4-itm-imgCbx-inner"><span class="ms-selectitem-span"><img class="ms-selectitem-icon" alt="" src="/_layouts/15/images/spcommon.png?rev=23"></span></span></div></td><td class="ms-cellstyle ms-vb-title ms-positionRelative" isecb="TRUE" height="100%"><div class="ms-vb  ms-vb-menuPadding itx" ctxname="ctx4" id="6" field="LinkTitle" perm="0x1b03c5f1bff" eventtype=""><a class="ms-listlink ms-draggable" onfocus="OnLink(this)" href="http://psnmvbogcmsape:82/es-co/Noticias/_layouts/15/listform.aspx?PageType=4&amp;ListId=%7B4FD38BD6%2D6734%2D4A18%2DBF5C%2D7B9042809841%7D&amp;ID=6&amp;ContentTypeID=0x0100AB1A1F4396AD344085F45EDE16FF0804" onclick="EditLink2(this,4);return false;" target="_self" dragid="1" draggable="true">Zona Caribe</a></div></td><td class="ms-list-itemLink-td ms-cellstyle"><div class="ms-list-itemLink " onclick="ShowECBMenuForTr(this, event); return false;"><a ms-jsgrid-click-passthrough="true" class="ms-lstItmLinkAnchor ms-ellipsis-a" title="Abrir menú" onclick="ShowECBMenuForTr(this.parentNode, event); return false; " href="#"><img class="ms-ellipsis-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt="Abrir menú"></a></div></td><td class="ms-cellstyle ms-vb2">Bolívar</td><td class="ms-cellstyle ms-vb2">Centro para la industria petroquímica</td><td class="ms-cellstyle ms-vb2">10.40603119999999</td><td class="ms-cellstyle ms-vb2">-75.50332550000002</td><td class="ms-cellstyle ms-vb2"><a href="http://nauticobolivar.blogspot.com/">http://nauticobolivar.blogspot.com/</a></td><td class="ms-cellstyle ms-vb2"><div align="right" class="ms-number">6</div></td><td class="ms-vb-lastCell ms-cellstyle ms-vb2">Av. Pedro de Heredia, Sector Tesca Cartagena 95 6697100 / 6697831 --- 8:00 a.m. a 12:00 m. y 1:30 p.m. a 6:00 p.m.</td></tr><tr class=" ms-itmHoverEnabled ms-itmhover" oncontextmenu="return ShowCallOutOrECBWrapper(this, event, false)" iid="4,7,0" id="4,7,0"><td class="ms-cellStyleNonEditable ms-vb-itmcbx ms-vb-imgFirstCell" tabindex="0"><div role="checkbox" class="s4-itm-cbx s4-itm-imgCbx" tabindex="-1" aria-checked="false"><span class="s4-itm-imgCbx-inner"><span class="ms-selectitem-span"><img class="ms-selectitem-icon" alt="" src="/_layouts/15/images/spcommon.png?rev=23"></span></span></div></td><td class="ms-cellstyle ms-vb-title ms-positionRelative" isecb="TRUE" height="100%"><div class="ms-vb  ms-vb-menuPadding itx" ctxname="ctx4" id="7" field="LinkTitle" perm="0x1b03c5f1bff" eventtype=""><a class="ms-listlink ms-draggable" onfocus="OnLink(this)" href="http://psnmvbogcmsape:82/es-co/Noticias/_layouts/15/listform.aspx?PageType=4&amp;ListId=%7B4FD38BD6%2D6734%2D4A18%2DBF5C%2D7B9042809841%7D&amp;ID=7&amp;ContentTypeID=0x0100AB1A1F4396AD344085F45EDE16FF0804" onclick="EditLink2(this,4);return false;" target="_self" dragid="2" draggable="true">Zona Caribe</a></div></td><td class="ms-list-itemLink-td ms-cellstyle"><div class="ms-list-itemLink " onclick="ShowECBMenuForTr(this, event); return false;"><a ms-jsgrid-click-passthrough="true" class="ms-lstItmLinkAnchor ms-ellipsis-a" title="Abrir menú" onclick="ShowECBMenuForTr(this.parentNode, event); return false; " href="#"><img class="ms-ellipsis-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt="Abrir menú"></a></div></td><td class="ms-cellstyle ms-vb2">Bolívar</td><td class="ms-cellstyle ms-vb2">Centro Internacional Náutico, Fluvial y Portuario</td><td class="ms-cellstyle ms-vb2">10.369153400000005</td><td class="ms-cellstyle ms-vb2">-75.50664800000004</td><td class="ms-cellstyle ms-vb2"><a href="http://cipbolivar.blogspot.com/">http://cipbolivar.blogspot.com/</a></td><td class="ms-cellstyle ms-vb2"><div align="right" class="ms-number">7</div></td><td class="ms-vb-lastCell ms-cellstyle ms-vb2">Carretera Mamonal Km. 5 Cartagena 95 6539040 --- 7:00 a.m. a 12:00 m. y 1:00 p.m. a 4:30 p.m.</td></tr></tbody></table></td></tr></tbody></table>
</div>
<div class="container justify-content-center" style="max-width:723px;min-width:347px;">
    <div class="row">
    <div class="col-sm-12 text-center center-block"  style="text-align: justify;">
           <div id="contMap" class="estyleCont" style="background-color: white;/*height: 480px*/;display: block">
               <div id="map" style="height: 400px;width: 100%;">
                
                </div>           
            </div>    
        </div>
    </div>
    <div class="row">
        <div class="col-sm-12 text-center center-block"  style="    text-align: justify;">
                 <div id="info" class="infolabel">
                        <div id="infoList" class="infolabeldescip">
                              <div class="row">
                                      <div class="col-sm-6 text-center">
                                           <div id="imgCont">
                                                <img src="/es-co/Noticias/SiteAssets/img/1.jpg" class="imgs" alt="Smiley face" style="">
                                            </div>     
                                    </div>
                                    <div class="col-sm-6 text-center center-block">
                                            <div id="infCon" class="contInf">
                                               
                                               <h3 style="margin-top: 0px;" id="nombRe"></h3>
                                            
                                                <p id="descRe" style="text-align: justify;"></p>
                                            </div>
                                    </div>
                                    <div id="btnAtras" class="atrasBtn"> <img src="/es-co/Noticias/SiteAssets/img/back.png" class="imgs" alt="atras" style="width: 20px;margin-left: 13px;margin-top: 2px;" ><div class="atras">Atrás</div></div>
                                </div>
                        </div>
                        <div id="RegionalLeyenda">
                          <div class="row">   
                               <div class="col-sm-12" >
                                   <div id="tituloRe" class="titulLeye">
                                       <h2 style="margin-top: 0px;color:white !important;"> <span style="font-weight: lighter;">Regional</span> Atlántico</h2>
                                    </div>
                               </div>
                            </div>
                           <div class="row">   
                               <div class="col-sm-12" >
                                       <div class="margTopNo" id="elementos">
                                            <table class="table">
                                                <thead>
                                                      <tr>
                                                        <th style="width: 80%;" >CENTRO</th>
                                                        <th style="width: 20%;">BLOG</th>
                                                      </tr>
                                                </thead>
                                                <tbody>
                                                    
                                                </tbody>
                                            </table>
                                        </div>
                                </div>
                               
                            </div>
                        </div>
                </div>
        
        </div>
    </div>
    
    <div class="row">
        <div class="col-sm-12 text-center center-block"  style="    text-align: justify;">
                <p>Con presencia en los 48 municipios que conforman el departamento, esta Regional ofrece formación complementaria y titulada principalmente en los sectores más productivos de la región, como lo son: portuario, marítimo y astillero, procurando así la pertinencia de la formación según las necesidades del departamento y facilitando la vinculación del personal al mercado laboral.</p>
<p>Así mismo apoya actividades y procesos encaminados a promover el desarrollo económico, social, tecnológico y competitivo de la región.</p>
        </div>
    </div>
    <div class="row">
        <div class="col-sm-12 text-center center-block"  style="    text-align: justify;">
        <p>
            Dirección Regional<br>
        Dirección: Ternera Km. 1 vía Turbaco, Cartagena<br>
        Tel: (95) 6539040<br></p>
       
        </div>
</div>
</div>  
</body>
</html>